cordova-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Steve Gill (JIRA)" <j...@apache.org>
Subject [jira] [Assigned] (CB-12021) --fetch should use dependency version saved in package.json before default cordova version when adding/restoring
Date Wed, 30 Nov 2016 01:20:58 GMT

     [ https://issues.apache.org/jira/browse/CB-12021?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Steve Gill reassigned CB-12021:
-------------------------------

    Assignee: Audrey So

> --fetch should use dependency version saved in package.json before default cordova version
when adding/restoring
> ----------------------------------------------------------------------------------------------------------------
>
>                 Key: CB-12021
>                 URL: https://issues.apache.org/jira/browse/CB-12021
>             Project: Apache Cordova
>          Issue Type: Bug
>          Components: cordova-fetch, CordovaLib
>            Reporter: Steve Gill
>            Assignee: Audrey So
>              Labels: cordova-7.0.0
>             Fix For: 7.0.0
>
>
> cordova platform add android --save --fetch should use the version of cordova-android
already saved in package.json instead of the version from platformsConfig.json



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

---------------------------------------------------------------------
To unsubscribe, e-mail: issues-unsubscribe@cordova.apache.org
For additional commands, e-mail: issues-help@cordova.apache.org


Mime
View raw message